Bug 1092700 - Please build sleuthkit for EL6 and EPEL7
Summary: Please build sleuthkit for EL6 and EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: sleuthkit
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1146773 1146778
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-29 18:38 UTC by Moez Roy
Modified: 2015-01-26 20:13 UTC (History)
2 users (show)

Fixed In Version: mac-robber-1.02-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-26 20:13:44 UTC


Attachments (Terms of Use)

Description Moez Roy 2014-04-29 18:38:13 UTC
Please build for EL6.

Comment 1 Moez Roy 2014-09-25 05:00:24 UTC
SCM branch request:

Package Change Request
======================
Package Name: sleuthkit
New Branches: el6 epel7
Owners: moezroy

-------------------------

Comment 2 Gwyn Ciesla 2014-09-25 12:13:54 UTC
Branches already exist, please take care of ownership issues in pkgdb.

Comment 3 Moez Roy 2014-09-26 03:10:06 UTC
[moezroy@localhost packages]$ cd sleuthkit/
[moezroy@localhost sleuthkit]$ fedpkg switch-branch epel7
Branch epel7 set up to track remote branch epel7 from origin.
[moezroy@localhost sleuthkit]$ git merge master
Updating ee285e4..700a0a2
Fast-forward
 .gitignore                          |  3 +++
 sleuthkit-4.1.3-system-sqlite.patch | 43 +++++++++++++++++++++++++++++++++++++
 sleuthkit.spec                      | 41 ++++++++++++++++++++++++++++++-----
 sources                             |  2 +-
 4 files changed, 83 insertions(+), 6 deletions(-)
 create mode 100644 sleuthkit-4.1.3-system-sqlite.patch
[moezroy@localhost sleuthkit]$ git push
...
W access for sleuthkit DENIED to moezroy
(Or there may be no repository at the given path. Did you spell it correctly?)
fatal: Could not read from remote repository.

Please make sure you have the correct access rights
and the repository exists.
[moezroy@localhost sleuthkit]$

Comment 4 Moez Roy 2014-09-26 03:15:00 UTC
I have requested commit access at https://admin.fedoraproject.org/pkgdb/package/sleuthkit/

Comment 5 Moez Roy 2014-09-26 03:22:40 UTC
DEBUG util.py:283:  Error: No Package found for afflib-devel >= 3.3.4
DEBUG util.py:283:  Error: No Package found for libewf-devel

Comment 6 Moez Roy 2014-09-28 00:46:59 UTC
@Nicolas Chauvet (kwizart) - Can you please respond?

Comment 7 Moez Roy 2014-09-28 18:53:47 UTC
(In reply to Moez Roy from comment #6)
> @Nicolas Chauvet (kwizart) - Can you please respond?


@Nicolas Chauvet (kwizart): I notice you have denied my commit access request in pkgdb. Do you intend to package and maintain sleuthkit for EL6 and EPEL 7? Please respond.

Comment 8 Fedora Update System 2015-01-08 21:10:27 UTC
mac-robber-1.02-5.el7, sleuthkit-4.1.3-5.el7, afflib-3.7.4-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0089/mac-robber-1.02-5.el7,sleuthkit-4.1.3-5.el7,afflib-3.7.4-1.el7

Comment 9 Fedora Update System 2015-01-09 03:00:27 UTC
mac-robber-1.02-5.el7, sleuthkit-4.1.3-5.el7, afflib-3.7.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 10 Fedora Update System 2015-01-26 20:13:44 UTC
mac-robber-1.02-5.el7, sleuthkit-4.1.3-5.el7, afflib-3.7.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.